### Method

# Adw TabViewget_page

#### Declaration [src]

    AdwTabPage*
    adw_tab_view_get_page (
      AdwTabView* self,
      GtkWidget* child
    )

#### Description [src]

Gets the `AdwTabPage` object representing `child`.

#### Parameters

`child`

  Type: `GtkWidget`

  A child in `self`.

  The data is owned by the caller of the method.

#### Return value

Type: `AdwTabPage`

The page object for `child`.

The returned data is owned by the instance.